cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.049416358052768825, 0.08178982931280175, -5.820472608266287e-05, -0.00017810392058663387]
  distortion_model: radtan
  intrinsics: [1031.362510677383, 1030.7895261815913, 637.2640841244693, 361.98841919388343]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999925968190664, -0.0006049428844919824, -0.0038000462064977474, -0.1200819067019492]
  - [0.0006046470969772187, 0.9999998140815163, -7.898623865322467e-05, 0.0010298780417644148]
  - [0.0038000932821619553, 7.668796699667033e-05, 0.9999927766789155, -0.0004821415336606924]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05472234294793774, 0.08197468278824861, 0.0008773300790608315, 0.0007608034513444621]
  distortion_model: radtan
  intrinsics: [1031.0287752361962, 1030.2360497408044, 639.2472577700155, 364.2581259940108]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999254146120933, -0.009705988628741497, 0.007413433587387403, 0.12008027808111649]
  - [0.009710910126035957, 0.9999526507026297, -0.0006281538753595214, 0.06921603418013787]
  - [-0.007406985712144664, 0.000700098211551524, 0.9999723228295555, 0.004160286550205424]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39850765267084953, 0.16820812210529545, 0.0001201294825930459, 0.0002535556921442875]
  distortion_model: radtan
  intrinsics: [1057.5209079229617, 1057.4051964919574, 677.5571956001743, 334.73464167695914]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999996633646248, 0.0007713994933899831, -0.0002796666745902115, -0.12008147969670813]
  - [-0.0007714496470909536, 0.9999996863637378, -0.000179270349806025, -0.00010244204598044668]
  - [0.00027952829781958217, 0.00017948603821470014, 0.99999994482434, 0.00036673108186653213]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39446381543197884, 0.15643768016351137, 1.96057195453943e-05, 0.0007866703893143745]
  distortion_model: radtan
  intrinsics: [1052.0869696057143, 1052.1596960806953, 674.87377881935, 327.38632531709277]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999894021584704, 0.0005927592207846367, -0.004565545667493533, 0.08890692154827338]
  - [-0.0005729308587969603, 0.9999904044517582, 0.004343127286976053, 0.006207709110981059]
  - [0.004568076287326249, -0.004340465517201188, 0.9999801463219747, 0.0031258216317173603]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4181238240935736, 0.19328243376421964, 0.00026235073890389316, -0.0003628914949554381]
  distortion_model: radtan
  intrinsics: [1263.541078084378, 1263.1687001063517, 656.3453688274124, 365.627262386416]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
